@charset "utf-8";
html{width:100%;height:100%;margin:0;padding:0;overflow-x:hidden;}
body{width:100%;margin:0 auto;text-align:center;font-family:"Microsoft Yahei","微软雅黑",Arial,"宋体",sans-serif;height:100%;color:#2d3c26;width:100%;padding:0;overflow-x:hidden;_overflow-x:hidden;}
a:link,a:visited{color:#2d3c26;text-decoration:none;}
a:hover{color:#2d3c26;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
img,a img{border:none;vertical-align:middle;}
li,ul{list-style:none;}
li,ul,form{margin:0;padding:0;}
.hidden{display:none;}
h3{font-size:14px;}
.line20{width:100%;height:20px;line-height:20px;overflow:hidden;}
/*头部*/
.mobnav{display:none;}
.headall{width:100%;height:111px;background:#2d3c26;}
.head{width:95%;margin:0 auto;height:111px;}
.head h1{margin:0;float:left;height:111px;background:url(logo.png) 0 24px no-repeat;background-size: 60%;/color:#fff;font-size:18px;line-height:30px;text-align:left;padding-top:25px;text-indent:-1000px;}
.head h1 span{font-size:15px;display:none;}
.head ul{width:700px;float:right;}
.head ul li{width:auto;display:inline-block;margin-right:30px;float:none;text-align:center;}
.head ul li a:link,.head ul li a:visited{display:block;width:100%;height:111px;color:#fff;line-height:111px;font-size:14px;}
.head h1 a{display:block;width:309px;height:111px;float:left;color:#fff;}
.head ul li a:hover{color:rgba(255, 190, 135, 1)}
.head ul li:nth-child(7){margin:0;}
.banner{position:relative;width:100%;float:left;height:850px;background-image:url(banner.jpg);background-repeat: no-repeat;background-position: center top;  background-attachment: fixed;background-size:cover;}
.banner .text{width:900px;height:500px;font-size:60px;color:#fff;position:absolute;left:2.5%;top:200px;text-align:left;line-height: 80px;}
.banner .text a.btn:link,.banner .text a.btn:visited{font-size:18px;background:rgba(255, 190, 135, 1);border:solid rgba(59, 76, 50, 1) 0px;height: 59px;min-height: 25px;width: 183px;display:block;text-align:center;line-height:59px;border-radius:100px;}
.banner .text a.btn:hover{background:#2d3c26;color:#fdb074;}
.banner p{margin:0 0 30px 0;font-weight:bold;letter-spacing:7px;text-shadow: 1px 1px 1px #666;}
.banner a{display:block;width:100%;height:100%;float:left;}
ul.xiangmu{width:100%;height:225px;line-height:225px;float:left;}
ul.xiangmu li{width:50%;float:left;height:225px;font-size:40px;}
ul.xiangmu li:nth-child(1){background:#efeee0;}
ul.xiangmu li:nth-child(2){background:#fdb074;}
ul.xiangmu li a{line-height:60px;display:block;width:100%;margin-top:50px;}

.container01{width:95%;margin:0 auto;height:522px;padding:122px 2.5%;float:left;background:url(827c6d_0bb92e74e5c84a43a76c23b2d515770a_mv2_d_3840_2000_s_2.webp) left bottom no-repeat;}
.container01 .left{width:40%;float:left;height:522px;padding-right:15%;text-align:left;}
.container01 .left .text{font-size:50px;line-height:56px;}
.container01 .left p{font-size:18px;line-height:30px;margin:30px 0 40px 0;}
.container01 .left a.btn:link,.container01 .left a.btn:visited{font-size:18px;background:rgba(255, 190, 135, 1);border:solid rgba(59, 76, 50, 1) 0px;height: 59px;min-height: 25px;width: 183px;display:block;text-align:center;line-height:59px;border-radius:100px;}
.container01 .left a.btn:hover{background:#2d3c26;color:#fdb074;}

ul.item3.index3{height:695px;}
ul.item3.index3 li{height:100%;}
.container01 .right{width:45%;float:left;height:522px;background-image:url(photo.png);background-repeat: no-repeat;background-position: center top; background-size:cover;}
.banner .swiper-container{background-size:0;display:none;}
ul.item3{width:100%;float:left;height:717px;background:#efeee0;position:Relative;}
ul.item3 a.btn{position:absolute;left:50%;bottom:30px;z-index:999;color:solid rgba(59, 76, 50, 1) 0px;display:block;width:150px;height:40px;line-height:40px;text-decoration:none;margin-left:-75px;font-size:18px;}
ul.item3 li{width:33.3%;float:left;height:620px;text-align:center;}
ul.item3 li:nth-child(2),ul.item3 li:nth-child(8){background:#fdb074;}
ul.item3.index3 li:nth-child(1){background:#fdb074;}
ul.item3.index3 li:nth-child(2){background:#B1BEB6;}
ul.item3 li:nth-child(3),ul.item3 li:nth-child(6),ul.item3 li:nth-child(9){width:33.4%;}
ul.item3 li:nth-child(4),ul.item3 li:nth-child(6){background:#B1BEB6;}
ul.item3 li .text{width:75%;margin:0 auto;font-size:28px;padding:45px 0;height:120px;overflow:hidden;line-height:48px;}
ul.item3 li p{width:75%;margin:0 auto;font-size:14px;line-height:26px;display:none;}
ul.item3 li img{padding:116px 0 0;width:auto;height:40%;}
ul.item3 li a{text-decoration:underline;}
ul#zhiyuanzhe.item5{height:auto;}
ul#zhiyuanzhe.item5 li{width:25%;height:450px;padding-bottom:50px;}
ul#zhiyuanzhe.item5 li p{width:80%;line-height:26px;margin:0 auto;font-size:17px;text-align:left;height:107px;overflow:hidden;}
ul.item5{width:100%;float:left;height:440px;background:#efeee0;}
ul.item5 li{width:20%;float:left;height:100%;text-align:center;}
ul.item5 li:nth-child(2){background:#fdb074;}
ul.item5 li:nth-child(4),ul.item5 li:nth-child(10),ul.item5 li:nth-child(12),ul.item5 li:nth-child(18),ul.item5 li:nth-child(20),ul.item5 li:nth-child(26),ul.item5 li:nth-child(28){background:#fdb074;}
ul.item5 li:nth-child(5),ul.item5 li:nth-child(7),ul.item5 li:nth-child(13),ul.item5 li:nth-child(15),ul.item5 li:nth-child(21),ul.item5 li:nth-child(23){background:#B1BEB6;}
ul.item5.uslist li:nth-child(5){background:none;}
ul.item5 li .text{width:100%;margin:0 auto;font-size:28px;padding:45px 0 10px 0;}
ul.item5 li p{width:95%;margin:0 auto;font-size:18px;line-height:26px;line-height:30px;}
ul.item5 li p span{font-size:14px;display:block;width:100%;padding-top:20px;}
ul.item5 li img{padding:56px 0 0;width:auto;height:37%;}
.lanmu ul.info{width:500px;margin:0 auto;margin-top:30px;font-size:14px;}
.lanmu ul.info strong{display:block;width:100%;height:30px;line-height:25px;font-size:16px;font-weight:bold;}
.lanmu ul.info li{width:100%;float:left;text-align:center;margin-right:5%;line-height:25px;margin-bottom:10px;font-size:14px;}
ul.item3.other li:nth-child(1),ul.item3.other li:nth-child(3){background:#b1bea8;}
ul.item3.other li:nth-child(2){background:#efeee0;}
ul.item2 li:nth-child(2){background:#fdb074;}
.container02 .right .subcontent.juanfang{height:540px;}
.container02 .right.juanfang1{height:642px;}
ul.item2{width:100%;float:left;height:817px;background:#efeee0 url(9e36d9_c7b872cbb54f490c86615707cc9d8a62_mv2_d_3840_2000_s_2.webp) left bottom no-repeat;position:relative;}
ul.item2 li{width:50%;float:left;height:817px;text-align:center;}
ul.item2 img{padding:115px 0 40px 0;}
ul.item2 .text{font-size:28px;padding-bottom:20px;}
ul.item2 p{width:350px;font-size:14px;line-height:30px;margin:0 auto;padding-bottom:20px;}
ul.item2 a.btn:link,ul.item2 a.btn:visited{font-size:16px;background:rgba(255, 190, 135, 1);border:solid rgba(59, 76, 50, 1) 0px;height: 52px;line-height:52px;min-height: 25px;width: 183px;display:inline-block;text-align:center;border-radius:100px;margin:0 auto;}
ul.item2 a.btn:hover{background:#2d3c26;color:#fdb074;}
ul.item2 a.btn1:link,ul.item2 a.btn1:visited{font-size:16px;background:#3a4c32;border:solid rgba(59, 76, 50, 1) 0px;color:#fff;height: 52px;line-height:52px;min-height: 25px;width: 183px;display:inline-block;text-align:center;border-radius:100px;margin:0 auto;}
ul.item2 a.btn1:hover{background:#fff;color:#3a4c32;}
ul.item2 img.botbg{position:absolute;left:0;bottom:0;z-index:-1;}
ul.pagelist{width:100%;height:30px;padding:60px 0;float:left;}
ul.pagelist li{display:inline-block;margin:0 5px;height:30px;line-height:30px;}
ul.pagelist li.thisclass{background:#2d3c26;border-radius:50%;color:#fff;width:30px;}
.container02{width:100%;float:left;height:780px;background:#2d3c26;overflow:hidden;position:relative;}
.container02 .left{width:50%;height:780px;background-image:url(pic.png);background-repeat: no-repeat;background-position: center top; background-size:cover;float:left;}
.container02 .right{width:40%;float:left;padding-top:80px;height:522px;padding-left:5.5%;text-align:left;color:#fff;position:relative;z-index:99;}
.container02 .right .text{font-size:40px;line-height:56px;font-family:"Microsoft Yahei","微软雅黑",Arial,"宋体",sans-serif;}
.container02 .right p{font-size:18px;line-height:30px;padding-bottom:32px;}
.container02 .right a.btn:link,.container02 .left a.btn:visited{font-size:18px;background:rgba(255, 190, 135, 1);border:solid rgba(59, 76, 50, 1) 0px;height: 59px;min-height: 25px;width: 183px;display:block;text-align:center;line-height:59px;border-radius:100px;}
.container02 .right a.btn:hover{background:#fff;color:#555;}
.container02 img.rightbg{position:absolute;right:-3%;bottom:0;filter:alpha(opacity=16);-moz-opacity:.16;-khtml-opacity:.16;opacity:.16;transform: rotateZ(270deg);z-index:1;}
.container02.sty1 .left{float:right;}
.container02.sty1{background:#efeee0 url(9e36d9_c7b872cbb54f490c86615707cc9d8a62_mv2_d_3840_2000_s_2.webp) left bottom no-repeat;height:689px;}
.container02.sty1 .right .text{color:#2d3c26;}
.container02.sty1 .right{color:#2d3c26;}
.container02.sty2{background:#fdb074;height:689px;}
.container02.sty2 .right .text{color:#2d3c26;font-weight:bold;font-family:"Microsoft Yahei","微软雅黑",Arial,"宋体",sans-serif;}
.container02.sty2 .right{color:#2d3c26;}
.container02.sty3 .left{float:right;position:relative;z-index:99;}
.container02.sty3{height:689px;background:#efeee0;position:relative;}
.container02.sty3 .right .text{color:#2d3c26;}
.container02.sty3 .right{color:#2d3c26;}
.container02 .right.jiyu{color:#2d3c26;}
.container02.sty3 img.rightbg{position:absolute;left:0;bottom:0;transform: rotateZ(270deg);z-index:11;width:55%;}
.container02 strong{font-size:16px;font-weight:bold;display:inline-block;width:100%;padding:10px 0;}
ul.item4{width:100%;height:479px;float:left;}
ul.item4 li{width:25%;float:left;height:479px;background-repeat: no-repeat;background-position: center top; background-size:cover;}
ul.item4 li a:link,ul.item4 li a:visited{display:block;width:100%;height:100%;}
ul.item4 li a:hover{background:#000;filter:alpha(opacity=45);-moz-opacity:.45;-khtml-opacity:.45;opacity:.45;}
.container02 .right .subcontent{width:95%;height:450px;overflow:auto;padding-right:5%;margin:30px 0 0 0;}
.container02 .right ul.list4 li{width:50%;float:left;height:30px;line-height:30px;margin-bottom:10px;font-size:28px;margin-bottom:30px;font-weiht:bold;}
.container02 .right ul.list4{width:100%;float:left;margin-top:20px;}
.container01 .subcontent{width:95%;height:450px;overflow:auto;padding-right:5%;margin:30px 0 0 0;}
.boxaa{display:block;position:fixed;left:15%;width:70%;height:60%;overflow:auto;background:#fff;z-index:9999;box-shadow: 0 0 20px 0 #ddd;top:15%;padding:60px;display:none;}
.boxaa a.close{position:absolute;right:20px;top:20px;font-size:31px;font-family:arial;}
ul.num{width:100%;height:165px;float:left;background:#2d3c26;}
ul.num li{width:16.6%;float:left;height:100%;text-align:center;font-size:16px;color:#fff;padding-top:25px;position:relative;}
ul.num li p{margin:10px 0 0;}
ul.num li span{font-size:50px;display:inline-block;margin-right:7px;}
ul.num li:after{content: '';position: absolute;top: 55px;left:0;width: 2px;height: 60px;background:#fff;}
ul.num li:nth-child(1):after{background:none;}
iframe{overflow:auto;}

.container02.sty2 .right ul.num{background:none;height:270px;}
.container02.sty2 .right ul.num li{width:33%;color:#2d3c26;height:132px;padding:0;}
.container02.sty2 .right ul.num li:after {background:#2d3c26;top:25px;}
.container02.sty2 .right ul.num li span{font-size:42px;}
.container02.sty2 .right ul.num li:nth-child(1):after{background:none;}
.container02.sty2 .right ul.num li:nth-child(4):after{background:none;}
 #a1::-webkit-scrollbar {
        width:5px;
        height:5px;
    }
    #a1::-webkit-scrollbar-button    {
    
    }
    #a1::-webkit-scrollbar-track     {
        background:url(line2.gif) center top repeat-y;
    }

    #a1::-webkit-scrollbar-thumb{
        background:#dd7d32;
        border-radius:0px;
    }
    #a1::-webkit-scrollbar-corner {

    }
    #a1::-webkit-scrollbar-resizer  {

    }
 #a2::-webkit-scrollbar {
        width:5px;
        height:5px;
    }
    #a2::-webkit-scrollbar-button    {
    
    }
    #a2::-webkit-scrollbar-track     {
        background:url(line1.gif) center top repeat-y;
    }

    #a2::-webkit-scrollbar-thumb{
        background:#708566;
        border-radius:0px;
    }
    #a2::-webkit-scrollbar-corner {

    }
    #a2::-webkit-scrollbar-resizer  {

    }
    
    #a3::-webkit-scrollbar {
        width:5px;
        height:5px;
    }
    #a3::-webkit-scrollbar-button    {
    
    }
    #a3::-webkit-scrollbar-track     {
        background:url(line3.png) center top repeat-y;
    }

    #a3::-webkit-scrollbar-thumb{
        background:#ffffff;
        border-radius:0px;
    }
    #a3::-webkit-scrollbar-corner {

    }
    #a3::-webkit-scrollbar-resizer  {

    }
   ul.item3.news{height:auto;}
.footerall{width:100%;float:left;height:200px;background:#2d3c26;overflow:hidden;}
.footer{width:95%;height:267px;margin:0 auto;position:relative;}
.footer .left{width:70%;text-align:left;float:left;color:#fff;font-size:12px;}
.footer .left .botlogo{margin:15px 0 0;width:309px;height:81px;line-height:111px;float:left;color:#fff;font-size:25px;/*background:url(logo.png) 0 0 no-repeat;*/}
.footer .left .botlogo a{color:#fff;display:block;width:100%;height:111px;}
.footer .left .copyright{width:100%;float:left;}
.footer ul.nav{width:70%;margin-top:0px;clear:both;margin-bottom:5px;}
.footer ul.nav li{display:inline-block;height:30px;line-height:30px;float:none;font-size:12px;margin-right:10px;}
.footer ul.nav li a{color:#fff;text-align:left;display:block;width:100%;height:100%;text-decoration:none;}
.footer ul.sns{width:10%;float:left;margin-top:58px;}
.footer ul.sns li{width:30px;float:left;margin-right:8px;}
.footer ul.erweima{position:absolute;right:0;top:0px;width:250px;z-index:999;margin-top:35px;padding-right:0;min-width:250px;}
.footer ul.erweima li{width:50%;float:left;}
.footer ul.erweima li img{transform:scale(0.8);}
.lanmu{width:100%;float:left;height:445px;text-align:center;color:#2d3c26;}
.lanmu .title{font-size:60px;padding-top:132px;font-weight:bold;}
.lanmu p{width:900px;margin:0 auto;padding-top:20px;line-height:30px;font-size:16px;}
.container02 .right strong{font-size:24px;padding:15px 0;display:inline-block;width:100%;}

ul.info3{width:95%;margin:0 2.5%;float:left;height:538px;}
ul.info3 li{width:33%;float:left;text-align:center;background:url(icon.png) center 120px no-repeat;}
ul.info3 p{width:350px;line-height:30px;padding-top:206px;margin:0 auto;font-size:35px;}
ul.info3 .title{font-size:16px;font-weight:bold;padding-top:20px;color:#3b4c32;font-family:sans-serif;}
.container02.sty1 u,.container02.sty2 u{text-decoration:none;padding:10px 0;font-size:19px;font-weight:bold;display:inline-block;width:100%;}
.contentbody{text-align:left;width:97%;margin:0 auto;text-align:left;height:100%;overflow:auto;padding-right:3%;}
.detail{font-size:14px;line-height:27px;}

@media screen and (max-width: 640px) 
{ 
.container02.sty1{height:auto;}
.container02.sty1 .left{width:100%;float:left;}
.container02.sty1 .right{width:100%;float:left;}
.container02 .left{width:100%;height:300px;background-size:100%;}
.container02 .right{width:100%;}
.container02.sty2{height:auto;}
.container02.sty3{height:auto;}
ul.info3 li{width:100%;}
ul.info3{height:auto;padding-bottom:100px;}
.footer ul.sns{float:none;margin:0px auto;width:115px;clear:both;padding:30px 0 100px 0;}
.footer ul.sns li{margin-bottom:15px;}
ul.item3 li{width:100%;}
ul.item3 {height:auto;}
ul.item3.other li:nth-child(2){width:100%;}
ul.item2 li{width:100%;height:650px;}
ul.item2 {height:1300px;}
ul.item2 li img{width:80%;padding-top:60px;}
ul.item5 li{width:100%;height:430px;}
ul.item5 {height:auto;float:left;clear:both;}
.banner .text{font-size:40px;line-height:53px;top:150px;}
.banner{height:600px;}
ul.xiangmu li{width:100%;height:95px;padding-top:5px;line-height:100px;font-size:18px;letter-spacing: 2px;}
.container01 .left{width:100%;margin-bottom:0px;height:auto !important;height:auto;min-height:430px;}
.container01 .right{width:100%;    background-size: 100%;height: 300px;}
.container01{height:auto;}
ul.item3 li:nth-child(2){width:100%;}

ul.xiangmu{height:200px;overflow:hidden;}
ul.item4 li{width:100%;}
ul.item4{height:1916px;}
.footer .left{width:100%;}
.footer ul.nav{width:80%;float:left;margin-left:14%;margin:15px 0 15px 10%;}
.footer ul.nav li{text-align:center;}
.footer {height:auto;}
.footer .left .botlogo{float:none;margin-left:auto;margin-right:auto;width:100%;text-align:center;font-size:24px;}
.footerall{height:400px;}
.footer ul.nav li a{text-align:left;}
.footer .left .copyright{text-align:center;}
ul.item3 li p{width:90%;}
.head h1 a{width:100%;overflow:hidden;text-align:left;font-size:20px;}
.head h1{width:85%;background-size:70%;}
.head ul{display:none;}
body{position:relative;}
.mobnav a.item{transition: all .3s;display:block;width:30px;height:30px;position:absolute;right:20px;top:35px;z-index:9999;background:url(close.png) 0 0 no-repeat;}
.mobnav a.item1{transition: all .3s;display:block;width:30px;height:30px;position:absolute;right:20px;top:35px;z-index:9999;background:url(close.png) 0 -30px no-repeat;display:none;}
.mobnav{display:block;position:absolute;width:100%;left:0;top:0;height:100%;z-index:999;height:40px;}
.mobnav .left{transition: all .3s;display:none;width:20%;float:left;height:100%;filter:alpha(opacity=70);-moz-opacity:.70;-khtml-opacity:.70;opacity:.70;background:#000;}
.mobnav ul{transition: all .3s;display:none;width:80%;background:#2d3c26;height:100%;float:right;padding-top:100px;}	
.mobnav ul li{width:100%;float:left;text-align:left;height:50px;text-indent:20%;}
.mobnav ul li a{display:block;width:100%;height:100%;color:#fff;text-align:left;text-indent:10%;height:50px;}
.mobnav ul li a:hover{color:rgba(255, 190, 135, 1)};
ul.item3 li img{width:70%;}
ul.item5 li img{padding-top:40px;}
.footer ul.erweima{width:100%;min-width:100%;text-align:center;position:static;margin-top:30px;float:left;}
ul.item3 li:nth-child(3), ul.item3 li:nth-child(6), ul.item3 li:nth-child(9){width:100%;}
.container02 .right ul.list4 li{width:100%;margin:0 0 10px 0;font-size:20px;}
.container02 .right ul.list4 {margin-top:0px;}
.container02 .right .subcontent{width:88%;margin-bottom:15px;overflow-x:hidden;}
.container02 .right p{font-size:14px;line-height:26px;margin:0;}
.container02 .right strong{font-size:20px;}
.container02 .right .text{font-size:25px;line-height:30px;}
.lanmu .title{font-size:27px;}
.head h1{font-size:16px;background-size:60%;}
ul.item3 li .text{font-size:18px;}
ul.item3 li{height:440px;}
ul.item3 li img{padding-top:40px;}
.boxaa{left:2.5%;width:85%;padding:20px 5%;top:10%;height:75%;}
.banner .text{font-size:23px;}
.container01 .left .text{font-size:25px;line-height:25px;}
.footer ul.nav li{display:block;width:33%;text-align:left;float:left;margin:0;}
ul#zhiyuanzhe.item5 li{width:100%;}
.lanmu ul.info{width:80%;}
.banner p{letter-spacing: 1px;}
ul.pagelist li{margin:0 1px;}
ul.xiangmu li a{margin:18px 0 0;line-height:30px;}
.container02{height:auto;}
ul.num li:nth-child(4):after{background:none;}
ul.num li span{font-size:25px;}
ul.num li{font-size:12px;width:33%;height:80px;}
ul.num{height:230px;}
ul.num li:after{top:28px;width:1px;}
ul.item3 li .text{height:110px;padding:25px 0 15px 0;line-height:35px;}
ul.item3.index3 li{height:370px;}
ul.item3.index3{height:auto;padding-bottom:60px;}
.banner .text a.btn:link, .banner .text a.btn:visited{height:45px;line-height:42px;width:150px;}
.container01 .left a.btn:link,.container01 .left a.btn:visited{height:42px;line-height:42px;width:150px;}
.container01{padding-top:60px;padding-bottom:15px;}
.lanmu .title{padding-top:40px;}
.lanmu{height:320px;padding-bottom:15px;}
.container01 .left p{margin-top:0}
/*.container01 .subcontent{height:auto;}*/
.container02 .right{padding-top:20px;}
.lanmu p{width:90%;line-height:24px;}
.container02.sty1 .right.xuexiao{height:340px;margin-bottom:50px;}
.container02.sty2 .right.liangdian{height:380px;}
ul.item3.index3.color{background:#B1BEB6}
ul.item3.index3.color li:nth-child(2){background:#efeee0;}
ul.item5 li .text{font-size:20px;margin-top:0px;}
ul.item5 li p span{padding-top:0;}
ul.item5.uslist{height:2150px;}
ul.item5.uslist li .text{padding-top:15px;}
ul#zhiyuanzhe.item5{display:inline-block;height:auto;zoom:1; /* 适用于IE */}
ul#zhiyuanzhe.item5 li{height:auto;padding-bottom:50px;display:inline-block;float:left;clear:both;}
ul#zhiyuanzhe.item5 li .text{padding-top:15px;}
ul#zhiyuanzhe.item5 li p{line-height:24px;}
ul.item5 li:nth-child(4),ul.item5 li:nth-child(10),ul.item5 li:nth-child(12),ul.item5 li:nth-child(18),ul.item5 li:nth-child(20),ul.item5 li:nth-child(26),ul.item5 li:nth-child(28){background:#B1BEB6;}
ul.item5 li:nth-child(28),ul.item5 li:nth-child(26),ul.item5 li:nth-child(24),ul.item5 li:nth-child(22),ul.item5 li:nth-child(20),ul.item5 li:nth-child(18),ul.item5 li:nth-child(16),ul.item5 li:nth-child(14),ul.item5 li:nth-child(12),ul.item5 li:nth-child(10),ul.item5 li:nth-child(8),ul.item5 li:nth-child(6),ul.item5 li:nth-child(4),ul.item5 li:nth-child(2){background:none;}
ul.item5 li:nth-child(1),ul.item5 li:nth-child(3),ul.item5 li:nth-child(5),ul.item5 li:nth-child(7),ul.item5 li:nth-child(9),ul.item5 li:nth-child(11),ul.item5 li:nth-child(13),ul.item5 li:nth-child(15),ul.item5 li:nth-child(17),ul.item5 li:nth-child(19),ul.item5 li:nth-child(21),ul.item5 li:nth-child(23),ul.item5 li:nth-child(25),ul.item5 li:nth-child(27){background:#B1BEB6;}

.container02 .right .subcontent.juanfang{height:590px;}
.container02 .right.juanfang1{height:600px;}
.boxaa a.close{font-size:21px;right:10px;top:10px;}

ul.item5.uslist li:nth-child(5){background:#B1BEB6;}
ul.item3.news li{height:370px;}
.banner{background:none;background-size:0;}
.banner .swiper-container{background-size:cover;display:block;height:100%;}
.container02.sty1 u, .container02.sty2 u{font-size:17px;}
.head h1 {font-size: 16px;background-size: 48%;margin-left:10px;}
ul.item5 li img{width:70%;height:auto;}
ul#zhiyuanzhe.item5 li p{height:auto;}
}